Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Arg_Traits< T > Class Template Reference

Base class for all stub arg traits specializations. More...

`#include <Arg_Traits_T.h>`

## Detailed Description

### template<typename T>
class TAO::Arg_Traits< T >

Base class for all stub arg traits specializations.

The documentation for this class was generated from the following file:

- Arg_Traits_T.h